Categories:Office
License:GPLv3
Web Site:https://bitbucket.org/thomasebell/urecord
Source Code:https://bitbucket.org/thomasebell/urecord
Issue Tracker:

Auto Name:Urecord
Summary:Audio Recorder
Description:
Single track recorder with built in audio player. Supports uncompressed ouput and the full range of sample rates, so may be of special use if you have a decent microphone
.

Repo Type:git
Repo:https://bitbucket.org/thomasebell/urecord.git

Build:1.4,5
    commit=acf97f
    subdir=Four Track

Auto Update Mode:None
Update Check Mode:RepoManifest
Current Version:1.4
Current Version Code:5

